Subject: [os2genau_digest] No. 1163
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 Aug 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 07 August 2005
 Number  1163
**************************************************

Subjects for today
 
1  Re:  Tab icon for OS2Site : Ian Manners" <deadmail>
2  Re:  partition magic : Alan Duval <amoht at tpg dot com dot au>
3   partition magic : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 07 Aug 2005 01:03:59 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Tab icon for OS2Site

Hi Mike

>    How did you create the tab icon, nice in Firefox, for your OS2Site ?
> Not all sites have 'em ;-) but there you are with OS2World , OS2Org, 
> Ecomstation.Ru ....

From memory its just an icon file called favicon.ico, any image that
is resized to 16x16 pixels, and 4bit color.
I've been meaning to redo it for years to something a bit better looking actually.

Cheers
Ian Manners
http://www.os2site dot com/

My reality check just bounced.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 07 Aug 2005 20:46:27 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  partition magic

Chris Graham [WarpSpeed] wrote:

>Ok, I am almost ready to give up with the PM approach.
>
>I have a 9Gb SCSI disk (1106 Cylinders, so the DOS versions that are
>limited to 8Gb or <1024 cylinders are out).
>
>I have BootMgr in a primary, OS/2 in a primary HPFS 750Mb, and NT 4
>Advanced Server (NTFS) 750Mb in a primary and the rest of the disk is now
>free space.
>
>The aim of the exercise is to increase the size of the NTFS partition.
>
>I dropped the memory to 128Mb and PM (V1 and V2) now work. Yey!
>
>I can move and resize the HPFS partition.
>
>V1 doesn't even know about NTFS.
>
>V2 recognises it and can move it, but can not resize it.
>
>So, does anyone know what my options are to resize the NTFS partition.
>
>I'm not a fan of having to restore the boot partition for NT from tape, but
>that appears to be my only option.
>
>To do that I think that I have to back it up to tape (obviously), then
>reformat the partitions as needed, then reinstall NT onto it, and then
>restore the tape over the top of that.
>
>Can anyone confirm that that is the way to do it? (Not having done it
>myself before).
>
>I'm playing with an imaged disk, so the original data disk is still safe
>and sound, so I guess that I'll end up playing a bit more... :-)
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>  
>
Hi Chris,

There's an article in the July APC mag. about installing Solaris and it 
mentions that 'SystemRescueCd' can resize NTFS partitions. It is 
included in the DVD and includes QtParted which is the resizing program 
which is used to resize the NTFS drive.
Hope this is helpful.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 07 Aug 2005 23:10:01 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   partition magic

On Sun, 07 Aug 2005 20:46:27 +1000, Alan Duval wrote:

>Chris Graham [WarpSpeed] wrote:
>
>>Ok, I am almost ready to give up with the PM approach.
>>
>>I have a 9Gb SCSI disk (1106 Cylinders, so the DOS versions that are
>>limited to 8Gb or <1024 cylinders are out).
>>
>>I have BootMgr in a primary, OS/2 in a primary HPFS 750Mb, and NT 4
>>Advanced Server (NTFS) 750Mb in a primary and the rest of the disk is now
>>free space.
>>
>>The aim of the exercise is to increase the size of the NTFS partition.
>>
>>I dropped the memory to 128Mb and PM (V1 and V2) now work. Yey!
>>
>>I can move and resize the HPFS partition.
>>
>>V1 doesn't even know about NTFS.
>>
>>V2 recognises it and can move it, but can not resize it.

V3 appears to work.

I've just tried it on the imaged drive. Now time to reimage, and then play
on the image. If it works, then I'll image it back.

Thanks to all and sundry for your help.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------